{% extends 'Soutenances/base.html' %}

{% block title %}Modification d'un étudiant{% endblock %}

{% block contenu %}
   {% if user.groupe == "admin" %}
   <form action="" method="POST" enctype="multipart/form-data">
       {% csrf_token %}
       <div class="row">
         <div class="col-lg-6">
           <h4> {{ form.prenom }} </h4>
           <h4> {{ form.nom }} </h4>
           <h4> {{ form.photo }} </h4>
           <h4> {{ form.detail }} </h4>
           <h4> {{ form.groupe }} </h4>
         </div>
       </div>

       <a href="{% url 'Soutenances:etudiant_list' %}" class="droite">
         <button type="button" class="btn btn-success">
           <i class="glyphicon glyphicon-arrow-left"></i> Annuler
         </button>
       </a>

       <button type="submit" class="btn btn-warning" title="ajouter">
         <i class="glyphicon glyphicon-pencil"></i> Modifier
       </button>
   </form>
   {% else %}
   <div class="alert alert-danger" role="alert">
     Vous <strong>n'avez pas accès</strong> à cette page !
   </div>
   {% endif %}
{% endblock %}
